/* register and live button */
#header-top  #block-block-14 {
    margin-top: 0px;
}
@media screen and (min-width: 992px) {
    #header-top  #block-block-14 {
        margin-top: 14px;
    }
}
#header-top  #block-block-14 .btn {
    font-size: 12px;
    margin-right: 5px;
    padding: 6px 5px 5px 5px;
}
@media screen and (min-width: 576px) {
     #header-top  #block-block-14 .btn { 
        padding: 8px 5px 7px 5px;
    }
}
@media screen and (min-width: 992px) {
     #header-top  #block-block-14 .btn { 
        padding: 11px 10px 10px 10px;
    }
}
#header-top {
    background: #fff;
}
.afdb-bank-logo {
    width: 128px;
}









.live-stream p {
    position: relative;
    display: block;
    border-bottom: 1px dashed #ccc;
    padding: 15px 15px;
    line-height: 30px;
    margin-right: 20px;
}


.live-stream p strong {
    background: #24a964;
    padding: 0px 25px;
    color: #fff;
    border-radius: 25px;
    margin-bottom: 15px;
    position: relative;
    left: -15px;
    display: inline-block;
}

#page-left .live-stream a {
    color: #4b9b4d;
}

.live-stream p:last-child {
    border-bottom: none;
}
td, th {
    vertical-align: middle !important;
}

#page-left .node-event-schedule-programmed .field {
    margin-top: 0px;
    border-bottom: 1px dashed #ccc;
    padding: 15px 0px;
    line-height: 20px;
    margin-right: 20px;
}
.programme-page-video {
    font-weight: 900;
    font-size: 16px;
}